<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Радиоешлык нурланыш һәм Йотылган нурланыш зурлыгы (ЙНЗ) турында</title></head><body id=""><div class="header">Мөһим мәгълумат</div><h1>Радиоешлык нурланыш һәм Йотылган нурланыш зурлыгы (ЙНЗ) турында</h1><div>
<p>Сезнең җайланмагыз кабызылган вакытта, шулай ук Wi-Fi<sup>®</sup> яки Bluetooth<sup>®</sup> эшләгәндә җайланмагыз бик аз гына радиоешлык энергиясе бүлеп чыгара. Җайланма бүлеп чыгарган Радиоешлык энергиясенең улчәү берәмлеге Йотылган нурланыш зурлыгы (ЙНЗ) дип атала. Җайланма бүлеп чыгарган Радиоешлык энергиясе халыкара Йотылган нурланыш зурлыгы стандартларына туры килә, хәтта түбәнрәк тә.</p>
<p>Йотылган нурланыш зурлыгы турында мәгълүмат ЙНЗ стандартларына кушылган илләр халкына бирелә. ЙНЗ стандартларын Ионлашмаган Нурланыштан Саклау Халыкара Комиссиясе (ИНСХК - ICNIRP) яисә Электроника һәм Электротехника Институты (ЭЭИ - IEEE) тәкъдим итте. ИНСХК Йотылган нурланыш зурлыгының чиген <span class="keep-together">2 Вт/кг</span> итеп билгели, уртача зурлыгы - организм тукымасының <span class="keep-together">ун (10 ) граммына</span> кадәр, ә ЭЭИ Йотылган нурланыш зурлыгының чиген <span class="keep-together">1,6 Вт/кг</span> итеп билгели, уртача зурлыгы - организм тукымасының <span class="keep-together">1 граммына</span> кадәр. Әлеге стандартлар, нинди яшьтә булуга һәм сәламәтлегенә карамастан, бөтен кешеләрнең организмының иминлеген тәэмин итә торган ныклык запасын үз эченә алган фәнни принципларга нигезләнә.</p>
<p>ЙНЗ дәрәҗәсен билгеләүче тестларны стандарт методлар белән, җайланма бөтен ешлыкларда да мөмкин булган иң югары энергия бүлеп чыгарганда, баш һәм гәүдәгә карата төрле позицияләрдә үткәрәләр. Җайланма челтәргә тоташу өчен кирәк булган минимум энергия генә тотканга күрә, чынлыкта ЙНЗ әлеге күрсәткечтән күпкә түбәнрәк була.
 Төрле җайланмалар төрле дәрәҗәдә радиоешлык энергиясе бүлеп чыгаруга карамастан, алар барысы да үзләренә кагылган стандартларга туры киләләр.
 </p>
<p>Тикшерү ысулларына карап, ЙНЗ күрсәткечләре һәм ераклык сынаулары аерылалар. Җайланманы (телефон яисә планшет) сынап караганда һәм Wi-Fi роутерны кулланганда, иң югары ЙНЗ күрсәткечләре генә күрсәтелә.</p>
<p>Әлеге фәнни мәгълумат планшет һәм телефоннарны кулланганда саклану чаралары кирәкме икәнлеген күрсәтми дип хәбәр итә Халыкара Сәламәтлекне саклау Оешмасы.
 Тулырак мәгълүмат табу өчен <a xmlns="" href="http://who.int/emf">who.int/emf</a> сайтында "Электромагнит кыры һәм иҗтимагый сәламәтлекне саклау" исемендә 193 нче брошюраны ачып (<a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>), мобиль телефоннар карагыз. ЙНЗ турында өстәмә мәгълүматны Mobile Manufacturers Forum EMF (Кесә телефоннарын җитештереп чыгаручылар Форумында) <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> сайтында таба аласыз.</p>
<p>Радиодулкыннар нурланышы турында мәгълумат табу өчен үзегезнең регионыгызны сайлагыз:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Канада, Гуам, Пуэрто-Рико, АКШ һәм Виргин утраулары</a></div><div><a href="India-(IN).html">Һиндстан</a></div><div><a href="Israel-(IL).html">Израиль</a></div><div><a href="France-(FR).html">Франция (FR)</a></div><div><a href="Taiwan-(TW).html">Тайвань</a></div><div><a href="Rest-of-the-world-(RoW).html">Барлык башка илләр</a></div></div>
         

         
         
         
         
         
         
      </body></html>